Subject: VFS: inode busy on removed device 03:01

From: Al Youngwerth <[email-masked]>
Date: Wed, 7 Aug 1996 14:28:28 -0600

I just set up a Linux system on a Syquest EZ135 removable IDE drive. Everything seems to work but I get this message (the one on the subject line) about 36 times during boot when the disk is being mounted. It also throws in the message:

VFS: Root device 03:01: prepare for Armageddon

Fortunately, Armageddon hasn't arrived, at least I don't think it has. Everything seems to work ok after the boot is complete. I also got this same message while LILO'ing the disk; LILO said it didn't install but my system boots just fine from the EZ135 anyway.

It really doesn't appear to be causing any problems, I was just wondering if anyone out there knew what it meant.

Thanks,

Al Youngwerth
[email-masked]

P.S. These Syquest drives are great. $119 list price for the IDE version with one disk. Very fast (uses the same technology as a hard drive).